.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } @media screen and (max-width:800px)
{
#c527 #unified_menu ul#product_0_0
{
float:left;
}
#c527 ul#product_0_0>li.lvl1 {
display: inline-block;
width: 50%;
float: left;
text-align: center;
border-bottom: 1px solid #E1E7D4!important;
height:50px!important;
display:table-cell;
vertical-align:middle;
} #c527 ul#product_0_0>li.lvl1:nth-last-child(1):nth-child(odd)
{
width:100%!important;
}
}
#c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504{font-size:0!important;}#c506.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c507 h2{color: #ffffff;background: #831E42;border-radius: 10px;line-height: 20px;padding: 10px 0 !important;margin: 0 5px 15px;}#c507 h1{font-size: 32px;margin: 0 0 10px 15px;line-height: 25px;}#c507 h3{font: normal 32px Alice, Arial, Sans-serif;margin: 0;}#c507{background: url('/site/margueritaflorist/images/basic_theme/promo-bg.jpg') repeat-x scroll 0 0;border-radius: 5px;border: 1px solid #DFE6D1;width: 166px;text-align: left;margin-left: 18px;}#c507 p{margin-left: 15px;margin-bottom: 0;}@media screen and (max-width:640px){#c507{width:auto!important;margin: 0;padding:0 0 14px;}#c507 h2 {border-radius: 0; padding: 10px 0 !important;margin: 0;}}#c533.component_ContentDisplay_Content {
 } #c533 h2
{
color: #ffffff;
font-size: 22px;
line-height: 22px;
margin: 0;
}
#c533 p
{
color: #ffffff;
margin: 0 0 5px;
}
#c533 div.plain_content > table
{
background: url('/site/margueritaflorist/images/basic_theme/promo2-bg.jpg') repeat scroll 0 0;
border-radius: 8px;
padding: 4px 0 0 10px;
}
#c533
{
padding: 20px 0 0 23px !important;
}
@media screen and (max-width:640px)
{
#c533 {
padding: 20px 14px!important;
max-width: 192px;
margin: auto;
}
#c533 {
padding: 20px 0px!important;
max-width: 280px;
margin: auto;
}
#c533 .plain_content table
{
width:100%!important;
}
#c533 div.plain_content > table
{
border-radius: 0px;
}
#c533 a#button
{
display:block;
text-align:center;
}
}
#c557.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c563.component_ContentDisplay_Content {
 } #c563 h3{color: #831E41;font: bold 14px arial;margin: 0;}#c563 h2{font-size: 32px;margin: 0;}#c563 p{margin: 0 0 10px;font-size: 12px;}#c563 table tr td:last-child p{width: 172px;} #c579.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c649 p{margin-bottom: 5px;}#c649{border-top: 1px solid #E1E7D4;padding: 20px 0 8px !important;margin: 14px 14px 0 14px !important;}#c649 div.plain_content a{text-decoration: underline;}@media screen and (max-width:400px){#c649 h2,#c649 h3{text-align:center;}#c649 a#button{display:block;text-align:center;}}#c650.component_ContentDisplay_Content {
 } #c651.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c654 h3{color: #831E41;font: bold 14px arial;margin: 0;}#c654 h2{font-size: 32px;margin: 0;}#c654 p{margin: 0 0 10px;font-size: 12px;}#c654 table tr td:last-child p{width: 172px;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502>table>tbody>tr>td.c1
{
background: #F8F9F5 url('/site/margueritaflorist/images/basic_theme/lhm-bg.jpg') repeat-x scroll 0 0;
border: 1px solid #DFE6D1;
border-radius: 8px;
width: 185px !important;
}
#c502
{
padding-top: 30px !important;
}
#c502>table>tbody>tr>td.c2
{
padding-left: 29px;
}
@media screen and (max-width:800px)
{
#c502>table,
#c502>table>tbody,
#c502>table>tbody>tr
{
display:block!important;
}
#c502>table>tbody>tr>td,
#c502>table>tbody>tr>td.c1
{
display:block!important;
width:100%!important;
}
#c502>table>tbody>tr>td.c2 {
padding-left: 0;
}
}
@media screen and (max-width:400px)
{
#c502 {
padding-top: 0!important;
}
}
#c553.component_Layout_Table {
margin: 0px;  } #c553 { padding:0 0px;
}
#c553 h3
{
color: #831E41;
font: bold 14px arial;
margin: 0;
}
#c553 h2
{
font-size: 32px;
margin: 0;
}
#c553 p
{
margin: 0 0 10px;
font-size: 12px;
}
#c553 .component_Layout_Table
{
padding:8px 4px;
}
div#c553 tr tr.r1 .component_ContentDisplay_Content {
min-height: 204px;
}
@media screen and (max-width:640px)
{
#c553 tr tr.r1 .component_ContentDisplay_Content {
min-height: 0;
}
}
#c554.component_Layout_Table {
margin: 0px;  } @media screen and (max-width:554px)
{
#c554 tr.r3 .component_ContentDisplay_Content
{
position: absolute;
right: 0;
top: 42%;
width: 65%;
}
#c554 tr.r2 .component_ContentDisplay_Content
{
position: absolute;
top: 40px;
right: 0;
width: 65%;
}
#c554 tr.r1 .component_ContentDisplay_Content
{
width: 50%;
}
#c554
{
position: relative;
}
}
#c558.component_Layout_Table {
margin: 0px;  } @media screen and (max-width:554px)
{
#c558 tr.r3 .component_ContentDisplay_Content
{
position: absolute;
right: 0;
top: 42%;
width: 65%;
}
#c558 tr.r2 .component_ContentDisplay_Content
{
position: absolute;
top: 40px;
right: 0;
width: 65%;
}
#c558 tr.r1 .component_ContentDisplay_Content
{
width: 50%;
}
#c558
{
position: relative;
}
}
#c562.component_Layout_Table {
margin: 0px;  } @media screen and (max-width:554px)
{
#c562 tr.r3 .component_ContentDisplay_Content
{
position: absolute;
right: 0;
top: 42%;
width: 65%;
}
#c562 tr.r2 .component_ContentDisplay_Content
{
position: absolute;
top: 40px;
right: 0;
width: 65%;
}
#c562 tr.r1 .component_ContentDisplay_Content
{
width:50%;
}
#c562
{
position: relative;
}
}
div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c527.component_Navigation_UnifiedMenu {
 } table.document tr td.col_left{background: #F8F9F5 url('/site/margueritaflorist/images/basic_theme/lhm-bg.jpg') repeat-x scroll 0 0;border: 1px solid #DFE6D1;border-radius: 8px;}#c527{padding: 0px;}#c527 div.drop_menu_title{font: normal 25px alice;color: #ffffff;background: #8AAC44;border-radius: 8px 8px 0 0;padding: 5px 5px 7px 15px;}#c527 ul#content_0_0,#c527 ul#product_0_0{padding-left: 0px !important;margin-top: 3px;}#c527 ul li a:link,#c527 ul li a:visited{color: #666666;text-decoration: none;font: normal 13px arial;display: block;}#c527 ul li.sel a:link,#c527 ul li.sel a:visited,#c527 ul li a:hover,#c527 ul li a:active{color: #831E41 !important;}#c527 ul.lvl1{padding-left: 0 !important;margin-bottom: 15px;margin-top: 0px;}#c527 ul.lvl1 li div{padding: 0 !important;}#c527 ul.lvl1 li a,#c427 ul.lvl2 li a{background: none !important;color: #85A541;padding-bottom: 3px;}#c527 ul li.lvl1{padding: 1px 0;}#c527 ul#product_0_0 li:first-child{border: none;}@media screen and (max-width:740px){#c527 div.drop_menu_title {text-align: center;border-radius: 0px!important;font-size:15px!important;padding:14px 10px;}}
